Index: /branches/HiveStatistics/sources/JanitorSetup/JanitorSetup.isl
===================================================================
--- /branches/HiveStatistics/sources/JanitorSetup/JanitorSetup.isl	(revision 11205)
+++ /branches/HiveStatistics/sources/JanitorSetup/JanitorSetup.isl	(revision 11206)
@@ -53,5 +53,5 @@
 		<codepage>1252</codepage>
 		<title>##ID_STRING4##</title>
-		<subject></subject>
+		<subject/>
 		<author>HEAL</author>
 		<keywords>Installer,MSI,Database</keywords>
@@ -341,7 +341,7 @@
 		<col def="S0">ISDotNetInstallerArgsUninstall</col>
 		<col def="S0">ISDotNetInstallerArgsRollback</col>
-		<row><td>C__525E014B147F4FBE890561EF695CAE34</td><td>{D88F6B7C-0F47-4957-8EE0-B7CAF87D7E5A}</td><td>INSTALLDIR</td><td>2</td><td/><td>_525E014B147F4FBE890561EF695CAE34</td><td>17</td><td/><td/><td/><td>/LogFile=</td><td>/LogFile=</td><td>/LogFile=</td><td>/LogFile=</td></row>
-		<row><td>C__830DEB35A0E94E6F97C523B8D05CE085</td><td>{1F52268F-108A-42B4-A94F-545ABBD87B30}</td><td>INSTALLDIR</td><td>2</td><td/><td>_830DEB35A0E94E6F97C523B8D05CE085</td><td>81</td><td/><td/><td/><td>/LogFile=</td><td>/LogFile=</td><td>/LogFile=</td><td>/LogFile=</td></row>
-		<row><td>C__B833A2173F65481C9293B978793A2D7C</td><td>{D74C6497-61E3-424B-B399-945E165878EC}</td><td>INSTALLDIR</td><td>2</td><td/><td>_B833A2173F65481C9293B978793A2D7C</td><td>17</td><td/><td/><td/><td>/LogFile=</td><td>/LogFile=</td><td>/LogFile=</td><td>/LogFile=</td></row>
+		<row><td>C__525E014B147F4FBE890561EF695CAE34</td><td>{1DA88AD4-05A5-4377-BBB4-0A714EA82286}</td><td>INSTALLDIR</td><td>2</td><td/><td>_525E014B147F4FBE890561EF695CAE34</td><td>17</td><td/><td/><td/><td>/LogFile=</td><td>/LogFile=</td><td>/LogFile=</td><td>/LogFile=</td></row>
+		<row><td>C__830DEB35A0E94E6F97C523B8D05CE085</td><td>{CA6F94EE-D097-43FF-98A3-502CE4190C26}</td><td>INSTALLDIR</td><td>2</td><td/><td>_830DEB35A0E94E6F97C523B8D05CE085</td><td>81</td><td/><td/><td/><td>/LogFile=</td><td>/LogFile=</td><td>/LogFile=</td><td>/LogFile=</td></row>
+		<row><td>C__B833A2173F65481C9293B978793A2D7C</td><td>{3574E5DE-1B53-41D1-A6E2-0CA18B6C65A6}</td><td>INSTALLDIR</td><td>2</td><td/><td>_B833A2173F65481C9293B978793A2D7C</td><td>17</td><td/><td/><td/><td>/LogFile=</td><td>/LogFile=</td><td>/LogFile=</td><td>/LogFile=</td></row>
 	</table>
 
@@ -554,5 +554,5 @@
 		<row><td>LicenseAgreement</td><td>DlgTitle</td><td>Text</td><td>13</td><td>6</td><td>292</td><td>25</td><td>65539</td><td/><td>##IDS__IsLicenseDlg_LicenseAgreement##</td><td/><td/><td>0</td><td/><td/><td/></row>
 		<row><td>LicenseAgreement</td><td>ISPrintButton</td><td>PushButton</td><td>301</td><td>188</td><td>65</td><td>17</td><td>3</td><td/><td>##IDS_PRINT_BUTTON##</td><td>Agree</td><td/><td>0</td><td/><td/><td/></row>
-		<row><td>LicenseAgreement</td><td>Memo</td><td>ScrollableText</td><td>8</td><td>55</td><td>358</td><td>130</td><td>7</td><td/><td/><td/><td/><td>0</td><td/><td>C:\HiveStatistics\JanitorSetup\LicenseAgreement\LicenseAgreement.rtf</td><td/></row>
+		<row><td>LicenseAgreement</td><td>Memo</td><td>ScrollableText</td><td>8</td><td>55</td><td>358</td><td>130</td><td>7</td><td/><td/><td/><td/><td>0</td><td/><td>&lt;VSSolutionFolder&gt;\JanitorSetup\LicenseAgreement\LicenseAgreement.rtf</td><td/></row>
 		<row><td>LicenseAgreement</td><td>Next</td><td>PushButton</td><td>230</td><td>243</td><td>66</td><td>17</td><td>3</td><td/><td>##IDS_NEXT##</td><td>Cancel</td><td/><td>0</td><td/><td/><td/></row>
 		<row><td>MaintenanceType</td><td>Back</td><td>PushButton</td><td>164</td><td>243</td><td>66</td><td>17</td><td>3</td><td/><td>##IDS_BACK##</td><td>Next</td><td/><td>0</td><td/><td/><td/></row>
@@ -903,6 +903,6 @@
 		<row><td>CancelSetup</td><td>Yes</td><td>DoAction</td><td>ISSetupFilesCleanup</td><td>1</td><td>200</td></row>
 		<row><td>CancelSetup</td><td>Yes</td><td>EndDialog</td><td>Exit</td><td>1</td><td>2</td></row>
+		<row><td>CustomSetup</td><td>Back</td><td>NewDialog</td><td>CustomerInformation</td><td>NOT Installed</td><td>0</td></row>
 		<row><td>CustomSetup</td><td>Back</td><td>NewDialog</td><td>MaintenanceType</td><td>Installed</td><td>0</td></row>
-		<row><td>CustomSetup</td><td>Back</td><td>NewDialog</td><td>SetupType</td><td>NOT Installed</td><td>0</td></row>
 		<row><td>CustomSetup</td><td>Cancel</td><td>SpawnDialog</td><td>CancelSetup</td><td>1</td><td>0</td></row>
 		<row><td>CustomSetup</td><td>ChangeFolder</td><td>SelectionBrowse</td><td>InstallChangeFolder</td><td>1</td><td>0</td></row>
@@ -1889,5 +1889,5 @@
 		<row><td>_525E014B147F4FBE890561EF695CAE34</td><td>C__525E014B147F4FBE890561EF695CAE34</td><td>HEURIS~1.ICO|HeuristicLab.ico</td><td>0</td><td/><td/><td>512</td><td>1</td><td>&lt;VSSolutionFolder&gt;\HeuristicLab\3.3\HeuristicLab.ico</td><td>5</td><td/></row>
 		<row><td>_830DEB35A0E94E6F97C523B8D05CE085</td><td>C__830DEB35A0E94E6F97C523B8D05CE085</td><td>HeuristicLab.Services.Hive.JanitorService-3.3.Primary output</td><td>0</td><td/><td/><td>512</td><td>1</td><td>&lt;HeuristicLab.Services.Hive.JanitorService-3.3&gt;|Built</td><td>7</td><td/></row>
-		<row><td>_B833A2173F65481C9293B978793A2D7C</td><td>C__B833A2173F65481C9293B978793A2D7C</td><td>ICSHAR~1.TXT|ICSharpCode.SharpZipLib License.txt</td><td>0</td><td/><td/><td>512</td><td>1</td><td>&lt;VSSolutionFolder&gt;\HeuristicLab.Services.Hive.JanitorServiceSetupOLD\ICSharpCode.SharpZipLib License.txt</td><td>5</td><td/></row>
+		<row><td>_B833A2173F65481C9293B978793A2D7C</td><td>C__B833A2173F65481C9293B978793A2D7C</td><td>ICSHAR~1.TXT|ICSharpCode.SharpZipLib License.txt</td><td>0</td><td/><td/><td>512</td><td>1</td><td>&lt;VSSolutionFolder&gt;\HeuristicLab.Services.Hive.JanitorServiceSetup-3.4\ICSharpCode.SharpZipLib License.txt</td><td>5</td><td/></row>
 	</table>
 
@@ -2031,7 +2031,7 @@
 		<col def="S0">HTTPLocation</col>
 		<col def="S0">Miscellaneous</col>
-		<row><td>C__525E014B147F4FBE890561EF695CAE34</td><td/><td/><td>_01908E51_D648_4615_BDE9_38C1D4268176_FILTER</td><td/><td/><td/><td/></row>
-		<row><td>C__830DEB35A0E94E6F97C523B8D05CE085</td><td/><td/><td>_F4CFA325_2880_4265_BE41_97C6C662908B_FILTER</td><td/><td/><td/><td/></row>
-		<row><td>C__B833A2173F65481C9293B978793A2D7C</td><td/><td/><td>_BCB0CF4B_2703_4E13_BEE0_B1D56BE5C137_FILTER</td><td/><td/><td/><td/></row>
+		<row><td>C__525E014B147F4FBE890561EF695CAE34</td><td/><td/><td>_3B1930E4_53B0_44B8_A26B_F9F51E7AD2DE_FILTER</td><td/><td/><td/><td/></row>
+		<row><td>C__830DEB35A0E94E6F97C523B8D05CE085</td><td/><td/><td>_97DEE081_5ADC_4F7A_B66A_09DAB34B7F09_FILTER</td><td/><td/><td/><td/></row>
+		<row><td>C__B833A2173F65481C9293B978793A2D7C</td><td/><td/><td>_4E5D0BA7_ABB2_4964_9A2E_9D13DDFBA6F0_FILTER</td><td/><td/><td/><td/></row>
 	</table>
 
@@ -2619,9 +2619,9 @@
 		<col def="I2">ISSetupLocation</col>
 		<col def="S255">ISReleaseFlags</col>
-		<row><td>_10D2F330_C06C_4C81_AB67_46E3AFABC28F_</td><td>Microsoft .NET Framework 4.0 Full.prq</td><td/><td>2</td><td/></row>
-		<row><td>_5F13A64A_0FA9_452E_A2EB_224A0FA28094_</td><td>Windows Installer 3.1 for Windows Server 2003 SP1 (x86).prq</td><td/><td>2</td><td/></row>
-		<row><td>_B6E1FCFE_2BDE_4936_898B_A5A1F0D21018_</td><td>Windows Installer 3.1 for Windows Server 2003 SP1 (x64).prq</td><td/><td>2</td><td/></row>
-		<row><td>_BB217BD6_968C_4CD5_8ED6_DA3299A68E36_</td><td>Windows Installer 3.1 for Windows XP (x64).prq</td><td/><td>2</td><td/></row>
-		<row><td>_F563D9A3_9E9C_4DCE_AA54_13CE2030E722_</td><td>Windows Installer 3.1 (x86).prq</td><td/><td>2</td><td/></row>
+		<row><td>_13E66EBC_448B_4E81_956F_F3AD486FDB44_</td><td>Windows Installer 3.1 (x86).prq</td><td/><td>2</td><td/></row>
+		<row><td>_14987E80_619A_4B41_B7ED_91DF944CDDAB_</td><td>Windows Installer 3.1 for Windows Server 2003 SP1 (x86).prq</td><td/><td>2</td><td/></row>
+		<row><td>_34080CBE_A901_478F_AFFD_5D08526C1D4C_</td><td>Microsoft .NET Framework 4.0 Full.prq</td><td/><td>2</td><td/></row>
+		<row><td>_3BDA4953_09ED_47B9_A72F_A4F3CE641D18_</td><td>Windows Installer 3.1 for Windows Server 2003 SP1 (x64).prq</td><td/><td>2</td><td/></row>
+		<row><td>_9E199022_0BE1_4F52_BA45_0296649B2892_</td><td>Windows Installer 3.1 for Windows XP (x64).prq</td><td/><td>2</td><td/></row>
 	</table>
 
Index: /branches/HiveStatistics/sources/JanitorSetup/JanitorSetup.isl
===================================================================
--- /branches/HiveStatistics/sources/JanitorSetup/JanitorSetup.isl	(revision 11205)
+++ /branches/HiveStatistics/sources/JanitorSetup/JanitorSetup.isl	(revision 11206)
@@ -3767,5 +3767,5 @@
 		<col key="yes" def="s72">Name</col>
 		<col def="s0">Value</col>
-		<row><td>UniqueId</td><td>1F675465-172E-4D5C-B662-26DC86F5BE03</td></row>
+		<row><td>UniqueId</td><td>F406FBA1-8D61-4C05-B1BB-F0A76A32011A</td></row>
 	</table>
 
@@ -3985,6 +3985,6 @@
 		<row><td>ActiveLanguage</td><td>1033</td></row>
 		<row><td>Comments</td><td/></row>
-		<row><td>CurrentMedia</td><td dt:dt="bin.base64" md5="a4f66fafb30885f14d732b73e196bba0">
-RABWAEQALQA1AAEARQB4AHAAcgBlAHMAcwA=
+		<row><td>CurrentMedia</td><td dt:dt="bin.base64" md5="de9f554a3bc05c12be9c31b998217995">
+UwBpAG4AZwBsAGUASQBtAGEAZwBlAAEARQB4AHAAcgBlAHMAcwA=
 			</td></row>
 		<row><td>DefaultProductConfiguration</td><td>Express</td></row>
@@ -4001,7 +4001,7 @@
 		<row><td>ISCompilerOption_WarningsAsErrors</td><td>1</td></row>
 		<row><td>ISTheme</td><td>InstallShield Blue.theme</td></row>
-		<row><td>ISUSLock</td><td>{6C89FEED-5934-43E6-AA19-565F839357D1}</td></row>
-		<row><td>ISUSSignature</td><td>{D7225CAF-3B8E-4DE3-9ACE-6E34BD9D67A8}</td></row>
-		<row><td>ISVisitedViews</td><td>viewAssistant,viewProject,viewRelease,viewUI</td></row>
+		<row><td>ISUSLock</td><td>{374B7926-1229-4017-B46E-3E9F2B520057}</td></row>
+		<row><td>ISUSSignature</td><td>{90096891-25D3-463F-91A6-E692E83BEDB5}</td></row>
+		<row><td>ISVisitedViews</td><td>viewAssistant,viewProject,viewUI</td></row>
 		<row><td>Limited</td><td>1</td></row>
 		<row><td>LockPermissionMode</td><td>1</td></row>
@@ -4318,5 +4318,5 @@
 		<row><td>ApplicationUsers</td><td>AllUsers</td><td/></row>
 		<row><td>DWUSINTERVAL</td><td>30</td><td/></row>
-		<row><td>DWUSLINK</td><td>CE8BD02F7E9BF7CFEEACF7387EBB978FB9ACC78F49ACB048CE9CA0EFE90BE08FB99C97DF5EAC</td><td/></row>
+		<row><td>DWUSLINK</td><td>CE0CE7CF79BC873FBEACA7FFA90C978FAE8C808F79FCE0B8CECBA08F89DB30EFC9FBD0F8EEAC</td><td/></row>
 		<row><td>DefaultUIFont</td><td>ExpressDefault</td><td/></row>
 		<row><td>DialogCaption</td><td>InstallShield for Windows Installer</td><td/></row>
